body {background-color:lightgray}

a:link {color:green}
a:visited {color:yellow}
a:hover {color:orange}
a:active {color:beige}

h1 {color:blue}
p {color:green}

p.zadatak { 
	color:purple;
	font-family:verdana,courier,georgia;
}

p.resenje { 
	font-family:courier;
}

p.komentar { 
	color:red;
}

.centriran{
	text-align:center;
	font-weight:bold;
}
